<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="AutoFilters.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413657252834" remote="133715412000000000" Dst="1" />
<file name="Content.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413659303551" remote="133715412000000000" Dst="1" />
<file name="Formula.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413659817980" remote="133715412000000000" Dst="1" />
<file name="Meta.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413659917964" remote="133715412000000000" Dst="1" />
<file name="MetaInf.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413660388343" remote="133715412000000000" Dst="1" />
<file name="Mimetype.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413660469561" remote="133715412000000000" Dst="1" />
<file name="NamedExpressions.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413660539583" remote="133715412000000000" Dst="1" />
<file name="Settings.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413660803657" remote="133715412000000000" Dst="1" />
<file name="Styles.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413660853887" remote="133715412000000000" Dst="1" />
<file name="Thumbnails.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413660913885" remote="133715412000000000" Dst="1" />
<file name="WriterPart.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413661120264" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413661313394" remote="133845564000000000" Dst="1" />
</dwsync>